Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004730 [JEDI VCL] 00 JVCL Components minor have not tried 2009-04-05 00:52 2009-04-29 15:07
Reporter DeathMAD View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004730: TJvMainMenu.GetItemParams - NumGlyphs is useless - MenuItem Glyph resize to default size any time.
Description If I set doubled Bitmap (Active and Disabled pics) in MenuItem TJvMainMenu and set NumGlyphs = 2 - I see wrong resized all double image of Bitmap. Instead a usefull part of bitmap.
Additional Information
Tags No tags attached.
Attached Files 7z file icon BugExample2.7z [^] (1,626 bytes) 2009-04-06 09:29

- Relationships

-  Notes
(0015390)
obones (administrator)
2009-04-06 08:53

Please provide the zipped sources of a sample application showing this
(0015392)
DeathMAD (reporter)
2009-04-06 11:28

Done.
(0015476)
obones (administrator)
2009-04-29 15:07

Thanks, this is now fixed in SVN, revision 12292

- Issue History
Date Modified Username Field Change
2009-04-05 00:52 DeathMAD New Issue
2009-04-06 08:53 obones Note Added: 0015390
2009-04-06 08:53 obones Status new => feedback
2009-04-06 09:29 DeathMAD File Added: BugExample2.7z
2009-04-06 11:28 DeathMAD Note Added: 0015392
2009-04-06 19:59 DeathMAD Issue Monitored: DeathMAD
2009-04-29 15:07 obones Note Added: 0015476
2009-04-29 15:07 obones Status feedback => resolved
2009-04-29 15:07 obones Fixed in Version => Daily / SVN
2009-04-29 15:07 obones Resolution open => fixed
2009-04-29 15:07 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker